Bug 1307074 - R-RUnit for EPEL?
R-RUnit for EPEL?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: R-RUnit (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 11:00 EST by Mattias Ellert
Modified: 2016-03-06 21:56 EST (History)
1 user (show)

See Also:
Fixed In Version: R-RUnit-0.4.26-7.el6 R-RUnit-0.4.26-7.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-06 17:28:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mattias Ellert 2016-02-12 11:00:39 EST
Description of problem:

I recently submitted some R packages for review, and I would like to make them available in EPEL. However, they have a dependency on R-RUnit, which is currently not available in EPEL. What do you think about providing the package in EPEL?

Version-Release number of selected component (if applicable):

N/A - which is the issue

Additional info:

I downloaded the R-RUnit source rpm for F23 and sent it as a scratch build in koji. It built without modification for EPEL 6 and EPEL 7:

EPEL 6: https://koji.fedoraproject.org/koji/taskinfo?taskID=12953169
EPEL 7: https://koji.fedoraproject.org/koji/taskinfo?taskID=12953161
Comment 1 Pierre-YvesChibon 2016-02-12 13:24:20 EST
I you wish to maintain it you have my blessing, feel free to ask the branch in pkgdb :)
Comment 2 Mattias Ellert 2016-02-13 07:24:15 EST
Branch requests filed in pkgdb.
Comment 3 Fedora Update System 2016-02-20 04:21:18 EST
R-RUnit-0.4.26-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9162b8fdc4
Comment 4 Fedora Update System 2016-02-20 04:21:19 EST
R-RUnit-0.4.26-7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-be2389df1f
Comment 5 Fedora Update System 2016-02-20 04:21:21 EST
R-RUnit-0.4.26-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9162b8fdc4
Comment 6 Fedora Update System 2016-02-20 04:21:23 EST
R-RUnit-0.4.26-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9162b8fdc4
Comment 7 Fedora Update System 2016-02-21 01:21:20 EST
R-RUnit-0.4.26-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9162b8fdc4
Comment 8 Fedora Update System 2016-02-21 01:53:18 EST
R-RUnit-0.4.26-7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-be2389df1f
Comment 9 Jan Kurik 2016-02-24 09:30:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 10 Fedora Update System 2016-03-06 17:28:01 EST
R-RUnit-0.4.26-7.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-06 21:56:22 EST
R-RUnit-0.4.26-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.